<?php

class ModelGLDocumentSettlement extends HModel {

    protected function getTable() {
        return 'document_settlement';
    }

    protected function getView() {
        return 'vw_document_settlement';
    }

}

?>